#
# obj.conf
#
# NSAPI configuration
#

Object name="default" {
	NameTrans fn="assign-name" from="/hello" name="hello"
	NameTrans fn="assign-name" from="/admin" name="admin"
	PathCheck fn="find-pathinfo"
	ObjectType fn="type-by-extension"
	Service fn="send-options" method="OPTIONS"
	Service fn="common-index" type="internal/directory"
	Service fn="send-file"
	AddLog fn="common-log"
}

Object name="hello" {
	Service fn="service-hello"
}

Object name="admin" {
	Service fn="admin-service"
}

Object name="cgi-bin" {
	Service fn="send-cgi"
}

